.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-radius: 0px;
}

.ui-autocomplete {
  font-size:16px;
}

.ui-datepicker {
	margin:10px 0 0 -4px;
}

.ui-widget-header {
	border: 0px solid #e78f08;
	background: #ffffff;
	color: #000000;
	font-weight: bold;
}

.ui-widget-header .ui-icon {
	background-image: url(../images/ui-icons_ef8c08_256x240.png);
}

.ui-widget-content {
	border: 1px solid #dddddd;
	#background: #ffcc99 url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;
	color: #000000;
	text-align:left;
}

/* Interaction states
----------------------------------*/

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	font-weight: bold;
	color: #2f4f4f;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #000000;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #fbcb09;
	background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #c77405;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
	color: #c77405;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #fbd850;
	background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #eb8f00;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #eb8f00;
	text-decoration: none;
}
